Subject: Re: [lojban] Lojban lessons on CVS

From: Robin Lee Powell <[email-masked]>
Date: Tue, 8 May 2001 15:15:43 -0700

On Tue, May 08, 2001 at 03:03:23PM -0700, Nick NICHOLAS wrote:
> 
> At long last :-) . subdirectory lojban/lessons . I don't know yet how
> we'll manage you guys making comments on the texts without commiting
> changes --- I'll listen to my betters in this regard.
> 
> At the mo', the lessons are part of the overall "Lojban" module. Should
> they be a module of their own, like the German brochure is? If so, er, I
> did a bad, since directories are hard to get rid of, but I'll just
> silently create a new module and kill the old directory.

I've made a module for them right where the are, so both are true. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/